---
layout: page
title: "Instructor Training Calendar"
---


### About Carpentries Instructor Training

This training is designed for people who want to become certified Carpentries instructors. We recommend that you be familiar with at least one of the technologies that we teach (R, Python, the Unix bash shell, SQL, OpenRefine, spreadsheet software, and/or Git) before taking Instructor Training. This training will not teach any of those subjects, but will instead focus on developing skill and knowledge about evidence-based teaching practices and workshop procedures. 

For more information about what will be covered at this training as well as a sample schedule, check out our [Instructor Training Curriculum](https://carpentries.github.io/instructor-training/).

In addition to Instructor Training, certification as a Carpentries Instructor includes 3 short ‘checkout’ steps. For more details, see our [Checkout Instructions page](https://data-lessons.github.io/instructor-training/checkout/index.html).

### How to Register for an Instructor Training 
Invited trainees can register for events listed below by clicking on the link for that event and completing the registration through Eventbrite. When you were invited, you should have received a registration code. If you are an Open Instructor Training applicant, please see your acceptance email for your code. If you were invited through a member organisation or other group, contact the person who invited you if you did not receive a registration code from them.  
### When to Register
#### Members and other groups
Registration codes provided to members and other groups are active immediately and may be used for any event until one week prior to its start date. 
#### Open Instructor Training
Open Instructor Training codes become active for each event starting one month before the start date. All events are closed one week before their start date. Please register for only one workshop; duplicate registrations may be deleted.
### Cancellation Policies
Cancellation may be performed in Eventbrite up to the start of the event. To support our program and honor the time donated by our Instructor Trainers, we ask that cancellations be made as far in advance as possible to allow other trainees to register before the 1 week deadline. 

After a registration has been cancelled in Eventbrite, the code that was used to register will become available to sign up for a different event. 

If a trainee repeatedly registers and cancels (>3 times), or registers for more than one seat at the same time, they may be barred from further registration.

#### Attendance
Trainees who miss more than 1 hour of an Instructor Training event may be marked absent. Instructor certification cannot be completed without full attendance at an Instructor Training event.

A link is provided next to each event that will convert the start time to your local time zone. Please be sure to verify your availability for the full instructional time of your event. If you expect to miss more than a total of 1 hour, please select a different event.

More details on our [cancellation and makeup policy](https://docs.carpentries.org/topic_folders/instructor_training/cancellations_and_makeups.html) are available in The Carpentries Handbook.



### Upcoming Instructor Training
New trainings are added to this calendar on a quarterly basis.

<hr>


#### [November 15-16, 2021](https://www.eventbrite.com/e/online-instructor-training-november-15-16-2021-n-amer-eastern-time-tickets-170016898119) 
**Two 8-hour days:** 9 am - 5 pm N. America Eastern / 6 am - 2 pm N. America Pacific / [See the start date and time in your time zone](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Carpentries+Instructor+Training&iso=20211115T09&p1=179&ah=8)

<hr>


#### [December 7-10, 2021](https://www.eventbrite.com/e/online-instructor-training-december-7-10-2021-australia-tickets-171338517117)
**Four 4-hour days:** 9 am - 1 pm Australia Eastern Daylight / 11 am - 3 pm New Zealand Time / 2 pm - 6 pm **PREVIOUS DAY** N. America Pacific / [See the start date and time in your time zone](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Carpentries+Instructor+Training&iso=20211207T09&p1=240&ah=4)

<hr>


#### [December 7-10, 2021](https://www.eventbrite.com/e/online-instructor-training-december-7-10-2021-tickets-170017935221) 
**Four 4-hour days:** 9 am - 1 pm N. America Pacific / 12 noon - 4 pm N. America Eastern / [See the start date and time in your time zone](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Carpentries+Instructor+Training&iso=20211207T09&p1=137&ah=4)

<hr>


#### [December 14-15, 2021](https://www.eventbrite.com/e/online-instructor-training-december-14-15-2021-tickets-170018988371) 
**Two 8-hour days:** 9 am - 5 pm Central European Time / 10 am - 6 pm South Africa Time / [See the start date and time in your time zone](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Carpentries+Instructor+Training&iso=20211214T09&p1=195&ah=8)

<hr>


#### [December 16-17, 2021](https://www.eventbrite.com/e/online-instructor-training-december-16-17-2021-tickets-170020045533)
**Two 8-hour days:** 9 am - 5 pm N. America Eastern / 6 am - 2 pm N. America Pacific / [See the start date and time in your time zone](https://www.timeanddate.com/worldclock/fixedtime.html?msg=Carpentries+Instructor+Training&iso=20211216T09&p1=179&ah=8)

<hr>

